## git-repo-updater 0.5.1

=== debian/changelog ===
git-repo-updater (0.5.1-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * Use shlex.quote() for Python 3.13 compatibility (closes: #1084626).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Nov 2024 23:00:01 +0100

git-repo-updater (0.5.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/tests/control: add python3-all to test dependencies.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Oct 2020 13:42:52 +1300

git-repo-updater (0.5.1-3) unstable; urgency=medium

  * Mark python team as maintainer.
  * Move Vcs under python team in salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 19 Jul 2020 21:06:54 +0100

git-repo-updater (0.5.1-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 16 Jul 2020 17:40:36 +0100

git-repo-updater (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #950907)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 20 May 2020 15:53:58 +0100
