=== debian/control ===
Source: git-repo-updater
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-colorama,
               python3-git,
               python3-pytest,
               python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/earwig/git-repo-updater
Vcs-Browser: https://salsa.debian.org/python-team/packages/git-repo-updater
Vcs-Git: https://salsa.debian.org/python-team/packages/git-repo-updater.git

Package: python3-git-repo-updater
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Tool to update multiple git repositories at once (Python 3)
 gitup is a tool for updating multiple git repositories at once. It is
 smart enough to handle several remotes, dirty working directories,
 diverged local branches, detached HEADs, and more.
 .
 This package provides the Python 3 modules and the git-repo-updater script.
