## git-repo-updater 0.5.2

=== debian/changelog ===
git-repo-updater (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 18:14:19 +0100
