=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-all, python3-git, python3-colorama, python3-pytest
