=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%git-repo-updater-$1.tar.gz%" \
   https://github.com/earwig/git-repo-updater/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
